Subject: G3 with G98W

From: "Shobe, Dave" <[email-masked]>
Date: Wed, 13 Feb 2002 08:39:18 -0500

It appears that the only thing that keeps G3 jobs with the 4p elements
(Ga-Kr) from completing is the lack of a G3large built-in basis for these
elements.  So I'd like to add the basis set definitions for these elements
(available at http://chemistry.anl.gov/compmat/G3basis/hkrg3l.txt) to the
built-in basis set.  

The problem is that I can't find the basis set files for G98W!  I tried
poking around the G98W folder, and using the Windows search...for files and
folders command for *.gbs, but neither of these procedures leads me to the
basis set files.

I have G98W (no source code!), version A.9.

--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]

Don't bother flaming me: I'm behind a firewall.